Subject: Re: [Bitcoin-development] The forums...

From: Matt Corallo <[email-masked]>
Date: Sun, 17 Jul 2011 12:46:20 +0200

On Sun, 2011-07-17 at 03:12 +0100, Robert McKay wrote:
> On 7/17/11, Jeff Garzik <[email-masked]> wrote:
> > On Sat, Jul 16, 2011 at 9:16 PM, Douglas Huff <[email-masked]> wrote:
> >> I say just kill the forum.bitcoin.org DNS entry along with it.
> >
> > Hopefully sirius will do this when he moves forum.bitcoin.org to
> > forum.bitcointalk.org.
> >
> > But sirius is the only one with keys to bitcoin.org DNS, so....
> 
> At the risk of making myself very unpopular, perhaps it's the
> development project that should move to a new URL?
> 
> Rob
Its not that people dislike the forums or dislike having the forums.
Its that they are giving bitcoin a very, very bad name with all the
illegal crap, etc in them to the point of even possibly creating legal
risk in the future.  So its best that the forums are marked as
unofficial and not part of Bitcoin proper but just some group of kids
who for some reason think Bitcoin is good for their drug-buying habits.

Matt